## krbrelayx 0.0~git20250127.aef69a7

=== debian/changelog ===
krbrelayx (0.0~git20250127.aef69a7-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add superficial test

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 03 Sep 2025 10:44:16 +0200

krbrelayx (0.0~git20250127.aef69a7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Mon, 30 Jun 2025 13:17:08 +0200
