=== debian/control ===
Source: krbrelayx
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/dirkjanm/krbrelayx
Vcs-Browser: https://gitlab.com/kalilinux/packages/krbrelayx
Vcs-Git: https://gitlab.com/kalilinux/packages/krbrelayx.git

Package: krbrelayx
Architecture: all
Depends:
 python3,
 python3-dnspython,
 python3-impacket,
 python3-ldap3,
 ${misc:Depends},
Description: Kerberos relaying and unconstrained delegation abuse toolkit
 Kerberos relaying and unconstrained delegation abuse toolkit. This tool can
 add/remove/modify Service Principal Names on accounts in AD over LDAP.
