=== debian/tests/control ===
Test-Command: krbrelayx -h
Restrictions: superficial
